uuid: 894dfba8-0a1b-46e8-a301-ae99a9177631
langcode: cs
status: true
dependencies:
  module:
    - entity_reference_revisions
    - node
    - paragraphs
_core:
  default_config_hash: je0EcFffB8QOO58bEMf_cFPuVgFH_wGeVxYO-3_VO-4
id: node.field_csgov_hero
field_name: field_csgov_hero
entity_type: node
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
